<?php
define('lang_details_ex', 'Detail Stats der Waffe/des Fahrzeugs');
define('lang_details_dogtagN', 'Killer');
define('lang_details_dogtagO', 'Opfer');
define('lang_details_dogtaga', 'Hundemarken');
define('lang_details_dogtagtitle', 'Hundemarken stats');
define('lang_details_text2', ' Hundemarken ');
define('lang_details_dogtagall', 'Die meisten Dogtags von');
define('lang_details_dogtagerror', 'Noch keine Dogtags');
define('lang_details_progress', 'Auslastung');
define('lang_details_stars', 'Sterne');
define('lang_details_pic', 'Pic');
define('lang_details_ppr', 'PpR');
define('lang_details_ppm', 'PpM');
define('lang_details_kpr', 'KpR');
define('lang_details_kpm', 'KpM');
define('lang_details_dogtags', 'Dogtags');
define('lang_details_unique', 'Einzigartige Dogtags');
